algorithm: MLP
criterion: Calibration
criterion_final: 0.8945686022440592
dataset: Clearance
hparams:
  lr: 3.043213805892905e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: auto
representation: WHIM
seed: 1
test_calibration_Spearman_0: 0.9936075210571289
test_calibration_Spearman_1: 0.9936075210571289
test_calibration_Spearman_2: 0.9935876727104187
test_calibration_Spearman_final: 0.9936075210571289
test_extra_mae_0: 23.473087310791016
test_extra_mae_1: 23.469114303588867
test_extra_mae_2: 23.453569412231445
test_extra_mae_final: 23.473087310791016
test_extra_pearson_0: -0.12720179557800293
test_extra_pearson_1: -0.12720291316509247
test_extra_pearson_2: -0.12720121443271637
test_extra_pearson_final: -0.12720179557800293
test_extra_r2_0: -1501.1912841796875
test_extra_r2_1: -1483.2423095703125
test_extra_r2_2: -1424.673095703125
test_extra_r2_final: -1501.1912841796875
test_extra_spearman_0: -0.1334158480167389
test_extra_spearman_1: -0.1334158480167389
test_extra_spearman_2: -0.1334158480167389
test_extra_spearman_final: -0.1334158480167389
test_performance_MAE_0: 23.473087310791016
test_performance_MAE_1: 23.469114303588867
test_performance_MAE_2: 23.453569412231445
test_performance_MAE_final: 23.473087310791016
train_val_split: Perimeter
trial_seed: 13333
val_calibration_Spearman_0: 0.8924940824508667
val_calibration_Spearman_1: 0.8681973814964294
val_calibration_Spearman_2: 0.9230143427848816
val_calibration_Spearman_final: 0.8924940824508667
val_extra_mae_0: 13.996278762817383
val_extra_mae_1: 10.960332870483398
val_extra_mae_2: 14.103745460510254
val_extra_mae_final: 13.996278762817383
val_extra_pearson_0: -0.09398922324180603
val_extra_pearson_1: -0.05285770073533058
val_extra_pearson_2: -0.07565680146217346
val_extra_pearson_final: -0.09398922324180603
val_extra_r2_0: -759.4993896484375
val_extra_r2_1: -594.8621826171875
val_extra_r2_2: -603.0905151367188
val_extra_r2_final: -759.4993896484375
val_extra_spearman_0: 0.08511468023061752
val_extra_spearman_1: 0.11466500163078308
val_extra_spearman_2: 0.04927315562963486
val_extra_spearman_final: 0.08511468023061752
val_performance_MAE_0: 13.996278762817383
val_performance_MAE_1: 10.960332870483398
val_performance_MAE_2: 14.103745460510254
val_performance_MAE_final: 13.996278762817383
